<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Drag the words on the right to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Valeria usually lives on a ship because she is a [pirate].]]></sentence>
<sentence><![CDATA[Conan is a [barbarian] from the northern lands.]]></sentence>
<sentence><![CDATA[A large [reptile] kills their horses and eats them.]]></sentence>
<sentence><![CDATA[Conan kills it with [poison] from the ‘Apples of Death’.]]></sentence>
<sentence><![CDATA[Conan and Valeria leave the forest for the [desert].]]></sentence>
<sentence><![CDATA[They eat [cactuses] for breakfast on the way.]]></sentence>
<sentence><![CDATA[It seems that nobody lives in the old [city].]]></sentence>
<sentence><![CDATA[Nobody has opened the [gates] for years.]]></sentence>
<sentence><![CDATA[The [ceiling] of the great hall has green stones in it.]]></sentence>
<sentence><![CDATA[Valeria looks at a [mosaic] by some stairs.]]></sentence>

</questions></exercise>